

.dropdown-menu i {

  right: 5px;

  position:absolute

}

.navbar {

  margin-bottom: 0px;

  min-height: auto;

  border: 0  !important;

}

.navbar-nav > li > a {

  padding-bottom: 20px;

  padding-top: 20px;
  padding-left: 8px;
  padding-right: 8px;

  color:#fff;

  text-transform:uppercase;

}

.navbar-nav > li > a:hover {

background-color:#3063a6;

color:#fff;

}

.navbar-right .dropdown-menu {

  left: auto;

  right: auto;

}

.dropdown-submenu{position:relative;}

.dropdown-submenu>.dropdown-menu{top:0;left:100% !important;margin-top:-2px;margin-left:-1px; margin-right:-130px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}

.dropdown-submenu>a:after{display:block;content:"";float:right;width:0;height:0;border-color:transparent; font-weight:bold; border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:-1px;margin-right:0px; font-size:20px;}

.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}



 .dropdown-menu{

 padding:0;

 }

 .dropdown-menu > li > a{

  padding: 10px;

 }

 .nav .open > a,

 .nav .open > a:hover,

 .nav .open > a:focus{

 background-color:#3063a6;

color:#fff;

 }

 .dropdown-menu > li > a:hover{

  background-color:#3063a6;

color:#fff;

 }

 .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {

  background-color: #3063a6;

  color: #fff;

}

 .navbar .navbar-nav li.active a {

  background-color: #3063a6;

  color: #fff;

}

.navbar .navbar-nav li.active .dropdown-menu li a {

 background-color: #fff !important;

 color: #575757;

}

.navbar .navbar-nav li.active .dropdown-menu li.active a {

 background-color: #3063a6 !important;

 color: #fff;

}

.navbar .navbar-nav li.active .dropdown-menu li a:hover {

 background-color: #3063a6 !important;

 color: #fff;

}

.navbar .navbar-nav li.active .dropdown-menu li.dropdown-submenu.active a{

 background-color: #3063a6 !important;

 color: #fff;

}

.navbar .navbar-nav li.active .dropdown-menu li.dropdown-submenu.active .dropdown-menu li a{

 background-color: #fff !important;

 color: #575757;

}

.navbar .navbar-nav li.active .dropdown-menu li.dropdown-submenu.active .dropdown-menu li a:hover{

 background-color: #3063a6 !important;

 color: #fff;

}

.navbar .navbar-nav li.active .dropdown-menu li.dropdown-submenu.active .dropdown-menu .active a{

 background-color: #3063a6 !important;

 color: #fff;

}

.navbar .navbar-nav li.active .dropdown-menu li.dropdown-submenu.active .dropdown-menu .active .dropdown-menu li a{

 background-color: #fff !important;

 color: #575757;

}

.navbar .navbar-nav li.active .dropdown-menu li.dropdown-submenu.active .dropdown-menu .active .dropdown-menu li a:hover{

 background-color: #3063a6 !important;

 color: #fff;

}

.navbar .navbar-nav li.active .dropdown-menu li.dropdown-submenu.active .dropdown-menu .active .dropdown-menu li.active a{

 background-color: #3063a6 !important;

 color: #fff;

}

 @media (max-width:767px){

.navbar-header {

    background-color: #E32C21;
	margin-bottom:5px;

}
.menu_main {
margin-top:0;
}


.navbar-toggle {

    padding: 0;

}

.navbar-nav > li > a {

    padding-bottom: 5px;

    padding-top: 5px;

}

.navbar-nav > li > .dropdown-menu{

position:relative !important;

width:100% !important;

}

.dropdown-submenu>.dropdown-menu {

    left: 0 !important;

    position: relative;

    width: 100%;

}

.navbar-nav > li i{

float:right;

}

}

.sticky-head{

position: fixed !important;

top: 0 !important;

z-index: 100 !important;

border-top: 0;

-webkit-transition:all 1s ease 0.6s;

-moz-transition:all 1s ease 0.6s;

-o-transition:all 1s ease 0.6s;

transition:all 1s ease 0.6s;

margin-top:0px !important;

padding:0 !important;

width:100%;

background: #fff !important;

}

.sticky-head #topHeader{

	display:none;

}

@media (min-width:1680px){

.logged-in .sticky-head{

	top: 32px !important;

}

}

@media (max-width:480px){

.logged-in .sticky-head {

    top: 0px !important;

}

}

@media (max-width:768px){

.logged-in .sticky-head {

    top: 46px !important;

}

}